<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdkankan.scene.mapper.IScene3dfamilyMapper">

    <select id="findSceneCodeByCode" resultType="com.fdkankan.scene.entity.Scene3dfamily">
        select * from t_scene_3dfamily
        where tb_status = 0
        and num = #{sceneCode}
        <if test="zipStatus ！= null">
            AND zip_status = #{zipStatus}
        </if>
        limit 1
    </select>

</mapper>
